title: '&8ѕʜᴏᴘ'
rows: 3
categories:
  end:
    displayname: '&#0bf592ᴇɴᴅ'
    material: END_STONE
    premium: false
    glow: false
    action: end
    slot: 11
    money-provider:
      vault: true
      playerpoints: false
      coinsengine: false
      coinsengine-currency: ""
    lore:
      - '&fClick to view'
  nether:
    action: nether
    displayname: '&#0bf592ɴᴇᴛʜᴇʀ'
    material: MAGMA_BLOCK
    premium: false
    glow: false
    slot: 12
    money-provider:
      vault: true
      playerpoints: false
      coinsengine: false
      coinsengine-currency: ""
    lore:
      - '&fClick to view'
  gear:
    displayname: '&#0bf592ɢᴇᴀʀ'
    slot: 13
    premium: false
    glow: false
    material: TOTEM_OF_UNDYING
    action: gear
    money-provider:
      vault: true
      playerpoints: false
      coinsengine: false
      coinsengine-currency: ""
    lore:
      - '&fClick to view'
  Food:
    action: food
    slot: 14
    premium: false
    glow: false
    material: COOKED_BEEF
    displayname: '&#0bf592ꜰᴏᴏᴅ'
    money-provider:
      vault: true
      playerpoints: false
      coinsengine: false
      coinsengine-currency: ""
    lore:
      - '&fClick to view'
  shards:
    slot: 15
    premium: false
    glow: false
    action: shards
    material: AMETHYST_SHARD
    displayname: '&#0bf592sʜᴀʀᴅs'
    money-provider:
      vault: true
      playerpoints: false
      coinsengine: false
      coinsengine-currency: ""
    lore:
      - '&fClick to view'
